@import url("pc.css");
@import url("icon-globalnav.css");
#sidebar{
	width: 80px;
}
#sidebar h1.siteid a{
	width: 80px ;
	height: 80px;
	background: transparent url(../images/site_id_2.png) no-repeat center center;
	background-size: 80px 80px;
}
#globalnav>li>a{
	width: 60px;
	padding: 40px 10px 10px 10px;
	text-align: center;
	background: transparent no-repeat center 15px;
	background-size: 20px 20px;
}
#globalnav li.haschild>ul{
	left: 80px;
}
#sns{
	padding: 10px;
}
#sns li a{
	width: 20px;
	height:20px;
	margin-right: 5px;
}
#sns li.twitter a{
	background-size: 20px 20px;
}
#sns li.facebook a{
	background-size: 20px 20px;
}
#globalnav li.haschild>a:after{
	content: none;
}
#main{
	padding-left: 80px;
}
#mainvisual,
#mainvisual li {
	height: 400px;
}
#mainvisual li .caption {
	width: 600px;
}
#mainvisual li h2 {
	font-size:42px; font-size:4.2rem;
}
#mainvisual li a.mainvisual_btn {
	width: 246px;
	height: 40px;
	line-height: 40px;
	font-size:18px; font-size:1.8rem;
}
#emergency {
	width: 600px;
	top: 340px;
}
#emergency dd {
	width:390px;
}
#emergency dd a {
	width:390px;
}
#featurenav{
	width: 660px;
	padding: 20px 0;
}
#featurenav li{
	width: 150px;
	margin-left: 15px;
}
#featurenav li img{
	width: 150px;
}
#featurenav li .title{
}
#featurenav li .description{
	display: none !important;
}
#targetnav_inner{
	padding-right: 80px;
}
#main #content{
	display: block;
}
#main #content .outer{
	display: block;
}
#main #content .outer .inner{
	width: auto;
}
#page_index.type-cell .post a:hover .description{
	height: 85px;
}
#page_index.type-cell{
}
#page_index.type-cell li{
	margin:0 0 7px 7px;
	width: 180px;
}
#page_index.type-cell li img{
	width: 180px;
}
#page_index.type-cell .post a:hover .description{
	width: 140px;
	height: 85px;
}
#post_index.type-cell{
	width: 660px;
	padding: 50px 0 0 0;
}
#post_index.type-cell li{
	margin:0 0 30px 30px;
	width: 180px;
}
#post_index.type-cell li img{
	width: 180px;
	height: 125px;
}
#post_index.type-list li .title{
	width: 355px
}
#post_index.type-list{
	width: 660px;
}
#localnav_wrapper{
	display: block;
	padding: 50px;
	background-color:transparent;
}
#localnav_wrapper .inner{
	position: static !important;
	border: 1px solid #ddd;
	border-bottom: 0;
	border-radius: 5px;
}
#main_footer .column h3 a{
	position: static;
	text-align: right;
}